p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:46px;top:13px;width:248px;height:186px;z-index:2;}
#Img1Inner {position:absolute;width:248px;height:186px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:9px;top:230px;width:457px;height:311px;z-index:3;}
#Img2Inner {position:absolute;width:457px;height:311px;border:0px;}
#Text1 {display:block;position:absolute;left:311px;top:11px;width:419px;height:251px;z-index:4;}
#Text2 {display:block;position:absolute;left:472px;top:220px;width:272px;height:368px;z-index:5;}
#Text3 {display:block;position:absolute;left:26px;top:564px;width:718px;height:243px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:601px;top:773px;width:134px;height:119px;z-index:7;}
#Img3Inner {position:absolute;width:134px;height:119px;border:0px;}
